.adres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-left: 30px;
	padding-bottom: 18px;
	padding-top: 25px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #222222;
	padding: 18px;
	font-weight: bold;
}
.contentHigh {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0000CB;
	padding: 18px;
	font-weight: bold;
}
